{
  "type": "service_account",
  "project_id": "bidhi-457411",
  "private_key_id": "61f887427e54bbcb9f750137da28e02ed0806c16",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCxla3bn/LHvmu4\nCIUB1sNJreDKu+80LWptFrxo6HJjOFyCrP5V8ZHsqWzjHJZMMyfFbO7ObX2v63LG\n3Msh0k1BGxrDRyrTLWaGli3MRiDLewsrJ8KwFmVrbl1jdHTsm8red2KnAHu+3ok/\nhizA9idbIHJz7pKSorqBPxzvdXh4htaLvtoOCeVJHHwNAlqCEXQocCVU1n+KdM/m\nM5cFpU5kF9aVzNlb4Bq/tdsT074JQmTFp5KT+bvcjbzum1xaipvwAL1NG0Z6FVN8\nbIDz0Zh6Av3ibRvKv088f+jru0NnqvArqpXI6FZKSqhhfITNSsw3AFFz/8qJvkju\nM3YJmWvvAgMBAAECggEAQQzRq0Y7chScM8UXJ7XKQmaJlenitQu/1OcDrDAdmp/O\nL2X8InJDYFwtkUHrAk2oz2ZYUdCEvliyagr9880r1GH/2zFqDAIw8LL5Yr77i13u\nmOfPJp6FlyVN2z0RCY0F8pjrz73bFm9A+j6FjUd94iEQG8xz73fhdq+uQz8WGpu3\n+XarX6Pt0sLA4bM3wykGdmapGx8k2KtZuqBH7d0SKEHP6CyKAaXiO/c8YJ6poGPR\nEwgBvzu4BR/sLlQ0gNwcgJjoaY1/4z/goh51pozQ/jfHYc3/xwa2indw7Ws3U4Vj\nmX0a/x4AvVJAqCmgTAobomYvaT0fNmC+POw+b73ZeQKBgQD3G1WJzs4Kkl4mJP1n\nVv7GZDK0mrLx/zuBl4bBtT1IJU+u2MrBkMmqLu2DffytC39q8IZ5MhSaFdBVo0aY\ngc38ZJq1D2mfkb2npXj9Ktmf/EtpGC7GGp2KC9GHcxrv0m4TUfxwF6miv70inNRG\nrpIq4fajhCJENxp7i9fsjC5NtwKBgQC3+dFmJaipoF69FY7VOyKHd+hI36FLkaxf\n3ZB3jn2pNgAkxiBUAnn7ZMCNzS9HpH7ozdmzwmWz0YWERpZCJy8FN1IqXDQ272z7\n61mcvPjkgxrROIN48pE+TVccCRZCi4gKgjKg/A6CBp2Et/2uaGdShtsHBeK8Bo3k\nbqR2e1zTiQKBgHOwpXSWkRqb+l5LdSRbs354zNCHmP35rAd5RMsOKnnLlinbL9o+\nClyWCfdFFfaCao5Lu/mj+8dELTza66NdKm5fP5tDcwUVO8DwlNuaozbm7PtwKf3v\n2hAWhmuu9U6Qq556BQEJ4w7iTA+Xcz8AXkibcFiP9WcQkWKET3xdCRSzAoGBAJ08\nAi4F43dNm4qIwTEWQDV9UmXt0sFuN98a0pyLiHQ0tby4I+sIzs3/Vt4aTd0yBlDb\nlcMfUqJzYGQjm8ngCTyxAiU39lw5FnDbvRPLIgDS1/mWDi8xSNbxbJCGZ6Lp85Pf\noHub0J5qHvfN9B66FgwfO1RuQFCoXV6s/RxR5IzZAoGBAKbj+xr7U69sA8J2ID6Z\nGnJVbR8ibmRNZoE6JR+QHJrHdYGihsmYBimFFpIHD5kbHLR3WNtvHu73FixfVYjl\nxi35ziuG2kyvSSSm6WJ81plV5jz1tTXq4GiJI3JATULlbCtlQXsHjKmunNB8f83I\nMU4yhMMpvbTnJ12UIVVV1F9j\n-----END PRIVATE KEY-----\n",
  "client_email": "bidhi-532@bidhi-457411.iam.gserviceaccount.com",
  "client_id": "109027911678419743746",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/bidhi-532%40bidhi-457411.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
